<template>
    <header>
        <div class="container-fluid g-0">
            <div class="container g-2">
                <nav class="navbar">
                    <a class="navbar-brand" href="/">
                        <img src="@/assets/images/logo.png" alt="Serfinanza">
                    </a>
                </nav>
            </div>
        </div>
    </header>
</template>

<script>
    export default {
        name: "NavBar"
    }
</script>

<style scoped>

</style>